# Uses of Interface
org.fressian.handlers.ReadHandler

Packages that use ReadHandler
Package
Description
org.fressian

## Uses of ReadHandler in org.fressian

Constructor parameters in org.fressian with type arguments of type ReadHandler
Modifier
Constructor
Description
``
`FressianReader(InputStream is, ILookup<Object, ReadHandler> handlerLookup)`
``
`FressianReader(InputStream is, ILookup<Object, ReadHandler> handlerLookup, boolean validateAdler)`